.home-icon{
	margin:0 17px 0 13px;	
}
#search-icon{
	cursor:pointer;	
	display: inline-block;
	position: relative;
	z-index: 999999;
	/* not on desktop so hiding for mobile */
	display: none;
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
body{
    -webkit-text-size-adjust: none;
}
.container{		
	width:310px;
	padding:0 5px;
	/*overflow:hidden;*/
}
div.iframe-wrapper  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
div.iframe-wrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
margin-left: 0!important;
}
h1{
	font-size:64px;	
}
.mob-clear{
	clear:both;
}
	
.mob{
	display:block;
}	
input[type="text"] {
	width: 100%;
	line-height: 40px;
}
.gutter {
	height: 30px;
}

/*.center-hex {	 
	width: 100%;
	height: auto;
	float: right;
	position: relative;
	top: 0;
	margin-top: 97px;
	z-index: 999;
	margin-left: 0;
}
.logo-hex {
	background: none;
	width: 100%;
	height: 570px;
}
.logo-hex .off-state img{
	width:100%;	
}
.center-hex div:hover .off-state{
	opacity:1;	
}
.logo-hex .hover-state {
	width: 100%;
	left: 0px;
	opacity: 1;
	position:relative;
	margin-top:0px;
}
.UpNext-hex, .ourStory-hex, .people-hex, .menu-hex{
	display:none;	
}*/
.home-bg{
	background-size: 192%;
	background-position: 74% top;	
	position:relative;
}
.center-hex {
	display:none;	
}
.mob-center-hex{
	display:block;
	margin-top:98px;
	margin-top: 0;
	padding-top: 98px;	
}
.mob-center-hex .logo img{
	width:89%;	
}
.logo-txt{
	background:#000;
	text-align: center;	
	padding:22px 0 15px 0;
	margin-top: -24px;
}
.logo-txt h2{
	font-family: 'crave_proregular';
	font-size:28px;
	color:#fff;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);
}
.logo-txt h1{
	font-size:50px;
	color:#fff;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);
	line-height:50px;
	position:relative;
	margin-top:0px !important;
}
.logo-txt p{
	font-family: 'crave_proregular';
	text-align:justify;
	color:#fff;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);	
	font-size: 20px;
	line-height: 20px;
}
.logo-txt .logo-txt-box{
	background:#131313;
	width: 69%;
	margin: 0 auto;
	padding: 12px 18px;
}	
.mob-center-hex .container{
	width: 90%;	
}
.rotate-div-left{
	width: 66px;
	height: 25px;
	position: relative;
	left: 4px;
	top: 3px;
	background-color: #000;
	float: left;
	-ms-transform: rotate(-51deg);
	-webkit-transform: rotate(-51deg);
	transform: rotate(-51deg);	
	
	display:none;
}
.rotate-div-right{
	width: 66px;
	height: 25px;
	position: relative;
	left: -5px;
	top: 3px;
	background-color: #000;
	float: right;
	-ms-transform: rotate(51deg);
	-webkit-transform: rotate(51deg);
	transform: rotate(51deg);	
	
	display:none;
}
.rotate-div-bottom{
	width: 69%;
	height: 30px;
	background: #000;
	margin: 0 auto;
	margin-top: -20px;	
	
	display:none;
}
.mob-center-hex ul li a{
	font-family: 'crave_proregular';
	font-size:32px;
	color:#000;
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
	text-align:center;
	line-height:102px;
	background:#f3d243;
	display: block;
}
.mob-center-hex ul li:nth-of-type(2n) a{
	background:#fff;
	line-height:89px;	
}
.mob-center-hex ul li a:hover{
	text-decoration:none;	
}
footer{
	position:relative;	
	height: auto;
	background: #262219;
	padding-bottom: 15px;
}
footer .container{
	background:none;	
}
.container2 {
	width: 100%;
}
.ftr-right {
	float: left;
}
.ftr-left .addr-info {
	margin-right: 0;
}
.ftr-left p, .ftr-left a{
	line-height: 13px;	
}
.ftr-right ul li:nth-of-type(1){
	padding-left:0px;	
}
.GoTop{
	display:block;	
}
#search-form{
	display:block;		
}
.banner-img img {
	width: 386%;
	margin-left: -104%;
}
.banner-logo {
	left: 12px;
}
.banner-logo img {
	width: 64%;
	margin-left:0px;
}
.inner-banner {
	height: 220px !important;
	margin-bottom:36px;
}
.content-area {
	width: 100%;
}
.post-img {
	/*width: 120px;*/
	/*float:none;*/
	/*margin:auto;*/
}
.post-img img {
	/*width: 100%;*/
	
}
.post-text .clear {
	clear:none;
}
.post-text {
	width: 100%;
	text-align: left;
}
.blog-post {
	margin-top: 30px;
}	
.mob.testimonial{
	background:#f3d243;
	text-align:center;	
	padding:30px 0px;
	margin-bottom:35px;
}
.mob.testimonial h3{
	color:#000;	
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
	line-height: 28px;
}
.form input[type="submit"]{
	margin-top:20px;
	right: 50%;
	margin-right: -47px;	
}
.right-sidebar {
	width: 100%;
	text-align: center;
}
.gallery{
	background:#f5f5f5;
	padding: 23px 23px;	
}
.right-sidebar .event{
	/*background:#f3d243;*/	
	padding: 23px 23px;
	text-align: left;
}
.right-sidebar .event a{
	color:#000;
	/*-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);*/
}
.blog .pagination{
	display:none;	
}

.SwipePhone h1{
	font-size:40px;
	color:#f3d243;
	-webkit-text-stroke: 1px rgba(243, 210, 67, 1);
	text-align:center;
}
.bxslider_post .blog-img{
	background:url(../images/frame3-mob.png) 0px -2px no-repeat;
	width:118px;
	height:132px;	
}
.bxslider_post .post-img, 
.bxslider_post .post-text{
	/*margin-top:64px;*/	
}
.bxslider_post .post-img {
	width: 115px;
	margin-top: 0px;	
}
.bxslider_post .blog-post .post-img img {
	min-height: 129px;
	height:130px;
}
.bxslider_post .post-text {
	/*width: 56%;*/
	width: 100%;
}
.bxslider_post .post-text h3, .bxslider_post .post-text .date{
	/*position: absolute;
	left: 0;	*/
}
.bxslider_post .post-text h3{
	top:0px;	
}
.bxslider_post .post-text .date{
	top:30px;	
}
.blog .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: initial;
	bottom: -31px;
}
.blog .bx-wrapper .bx-prev{
	background:url(../images/swipe-more-arrow.png) left;
	width:10px;
	height:17px;	
}
.blog .bx-wrapper .bx-next{
	background:url(../images/swipe-more-arrow.png) right;
	width:10px;
	height:17px;	
}
.post h1{
	float:none !important;
	margin-bottom:0px;	
}
.post h3{
	margin-bottom:12px;
	line-height: 24px;	
}
.bottom-triangle{
	display:none;	
}
.contact-info{
	display:none;	
}
.mob .contact-info{
	display:block;	
	margin-top: 15px;
}
.mob .contact-info li{
	display:block;	
	width:100%;
}
.mob .tootip-arrow{
	display:none;	
}
.mob .contact-info li .tootip {
	position: relative;
	width: 88%;
	background: none;
	opacity:1 !important;
	top:0px;
	padding:0px;
	text-align: left;
	padding-left: 30px;
}
.signup-form {
	padding: 25px 10px 30px 20px;
}
.signup-form, .bottom-triangle{
	top:0;
}
.post .post-img {
	margin-bottom: 20px;
}
.signup-form h1 {
	margin-bottom: 4px;
}
.signup-form input[type="text"] {
	margin-top: 6px;
}
.square-gallery img {
	float: left;
	width: 47%;
}
.hex2{
	width: 144px;	
}
.hexa-gallery .hex2:nth-of-type(7n-2) {
	margin-left: 0px;
}
.hexa-gallery .hex2:nth-of-type(3n){
	margin-left:85px;	
}
.hexa-gallery .hex {
	width: 93px;
}
.hexa-gallery .hex:nth-of-type(10n+1){
	margin-left:0px;
}
.hexa-gallery .hex:nth-of-type(5n-1){
	margin-left:53px;
}
.frame {
	/*background: url(../images/frame.png) no-repeat;*/
	width: 106px;
	top: -28px;
	left: -3px;
	background-size: 102px;
}
#search-form input[type="text"]{
	line-height: 18px;	
}
#LoadMore {
	right: 0px;
}
.signup-form input[type="submit"] {
	right: 50%;
	position: relative;
	margin-right: -24px;
	text-align:center;
	background-position:center right;
	font-size: 35px;
}
.SwipePhone {
	display: block;
}
.inner-content .container {
	padding-bottom: 0px;
}
.desktop-only {
	display:none;
	visibility: hidden;
	height:0;
}
.tablet-only {
	display:none;
	visibility: hidden;
}
.mobile-only {
	display:block;
	visibility: visible;
}

}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 610px) {
body{
    -webkit-text-size-adjust: none;
}
.container{
	width:470px;
	padding:0 5px;
	/*overflow:hidden;*/
}
.home-bg{
	background-size: 192%;
	background-position: 74% top;
	height: auto;
	position:relative;	
}
.mob{
	display:block;
}	
input[type="text"] {
	width: 100%;
	line-height: 40px;
}
.gutter {
	height: 43px;
}
.center-hex {
	display:none;	
}
.mob-center-hex{
	display:block;
	margin-top:0px;
	padding-top:98px;	
}
.mob-center-hex .logo img{
	width:89%;	
}
.logo-txt{
	background:#000;
	text-align: center;	
	padding:22px 0 15px 0;
	margin-top: -24px;
}
.logo-txt h2{
	font-family: 'crave_proregular';
	font-size:28px;
	color:#fff;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);
}
.logo-txt h1{
	font-size:50px;
	color:#fff;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);
	line-height:50px;
	position:relative;
	margin-top:0px !important;
}
.logo-txt p{
	font-family: 'crave_proregular';
	text-align:justify;
	color:#fff;	
	-webkit-text-stroke: 1px rgba(255, 255, 255, 1);
	font-size: 29px;
	line-height: 24px;
}
.logo-txt .logo-txt-box{
	background:#131313;
	width: 69%;
	margin: 0 auto;
	padding: 12px 18px;
}	
.mob-center-hex .container{
	width: 90%;	
}
.rotate-div-left{
	width: 66px;
	height: 25px;
	position: relative;
	left: 4px;
	top: 3px;
	background-color: #000;
	float: left;
	-ms-transform: rotate(-51deg);
	-webkit-transform: rotate(-51deg);
	transform: rotate(-51deg);	
	
	display:none;
}
.rotate-div-right{
	width: 66px;
	height: 25px;
	position: relative;
	left: -5px;
	top: 3px;
	background-color: #000;
	float: right;
	-ms-transform: rotate(51deg);
	-webkit-transform: rotate(51deg);
	transform: rotate(51deg);	
	
	display:none;
}
.rotate-div-bottom{
	width: 69%;
	height: 30px;
	background: #000;
	margin: 0 auto;
	margin-top: -20px;	

	
	display:none;
}
.mob-center-hex ul li a{
	font-family: 'crave_proregular';
	font-size:32px;
	color:#000;
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
	text-align:center;
	line-height:102px;
	background:#f3d243;
	display: block;
}
.mob-center-hex ul li:nth-of-type(2n) a{
	background:#fff;
	line-height:89px;	
}
.mob-center-hex ul li a:hover{
	text-decoration:none;	
}
footer{
	position:relative;	
	height: auto;
	background: #262219;
	padding-bottom: 15px;
}
footer .container{
	background:none;	
}
.container2 {
	width: 100%;
}
.ftr-right {
	float: left;
}
.ftr-left .addr-info {
	/*margin-right: 0;*/
}
.ftr-left p, .ftr-left a{
	line-height: 13px;	
}
.ftr-right ul li:nth-of-type(1){
	padding-left:0px;	
}
.GoTop{
	display:block;	
}
#search-form{
	display:block;		
}
.banner-img img {
	width: 386%;
	margin-left: -104%;
}
.banner-logo {
	left: 12px;
}
.banner-logo img {
	width: 99%;
	margin-left:0px;
}
.inner-banner {
	height: 290px !important;
	margin-bottom:36px;
}
.content-area {
	width: 100%;
}
.post-img {
	/*width: 170px;*/
	/*float:none;*/
	/*margin:auto;*/
}
.post-img img {
	/*width: 100%;*/
	margin-bottom:32px;
}
.post-text .clear {
	clear:none;
}
.post-text {
	width: 100%;
	text-align: left;
}
.right-sidebar .testimonial{
	display:none;
}	
.mob.testimonial{
	background:#f3d243;
	text-align:center;	
	padding:30px 0px;
	margin-bottom:35px;
}
.mob.testimonial h3{
	color:#000;	
	/*-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);*/
	line-height: 28px;
}
.form input[type="submit"]{
	margin-top:20px;
	right: 50%;
	margin-right: -47px;	
}
.right-sidebar {
	width: 100%;
	text-align: center;
}
.gallery{
	background:#f5f5f5;
	padding: 23px 23px;	
}
.right-sidebar .event{
	/*background:#f3d243;	*/
	padding: 23px 23px;
	text-align: left;
}
.right-sidebar .event a{
	color:#000;
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);	
}
.blog .pagination{
	display:none;	
}

.SwipePhone h1{
	font-size:40px;
	color:#f3d243;
	-webkit-text-stroke: 1px rgba(243, 210, 67, 1);
	text-align:center;
}
.bxslider_post .blog-img{
	background:url(../images/frame3-mob.png) 0px -2px no-repeat;
	width:118px;
	height:132px;	
}
.bxslider_post .post-img, 
.bxslider_post .post-text{
	/*margin-top:64px;*/	
}
.bxslider_post .post-img {
	width: 115px;	
	margin-top:0px;
}
.bxslider_post .blog-post .post-img img {
	min-height: 129px;
	height:130px; 
}
.blog-post{
	margin-top: 30px;
}
.bxslider_post .post-text {
	/*width: 56%;*/
}
.bxslider_post .post-text h3, .bxslider_post .post-text .date{
	/*position: absolute;
	left: 0;	*/
}
.bxslider_post .post-text h3{
	top:0px;	
}
.bxslider_post .post-text .date{
	top:30px;	
}
.blog .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: initial;
	bottom: -31px;
}
.blog .bx-wrapper .bx-prev{
	background:url(../images/swipe-more-arrow.png) left;
	width:10px;
	height:17px;	
}
.blog .bx-wrapper .bx-next{
	background:url(../images/swipe-more-arrow.png) right;
	width:10px;
	height:17px;	
}
.post h1{
	float:none !important;
	margin-bottom:0px;	
}
.post h3{
	margin-bottom:12px;
	line-height: 24px;	
}
.bottom-triangle{
	display:none;	
}
.contact-info{
	display:none;	
}
.mob .contact-info{
	display:block;	
	margin-top: 15px;
}
.mob .contact-info li{
	display:block;	
	width:100%;
}
.mob .tootip-arrow{
	display:none;	
}
.mob .contact-info li .tootip {
	position: relative;
	width: 88%;
	background: none;
	opacity:1 !important;
	top:0px;
	padding:0px;
	text-align: left;
	padding-left: 30px;
}
.signup-form {
	padding: 25px 10px 30px 20px;
}
.signup-form, .bottom-triangle{
	top:0;
}
.post .post-img {
	margin-bottom: 20px;
}
div.iframe-wrapper  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
div.iframe-wrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
margin-left: 0!important;
}
.signup-form h1 {
	margin-bottom: 4px;
}
.signup-form input[type="text"] {
	margin-top: 6px;
}
.square-gallery img {
	float: left;
	width: 47%;
}
.hex2{
	width: 144px;	
}
.hexa-gallery .hex2:nth-of-type(7n-2) {
	margin-left: 0px;
}
.hexa-gallery .hex2:nth-of-type(5n-1){
	margin-left:85px;	
}
.hexa-gallery .hex {
	/*width: 93px;*/
}
.hexa-gallery .hex:nth-of-type(10n+1){
	margin-left:0px;
}
.hexa-gallery .hex:nth-of-type(7n-2){
	margin-left:53px;
}
.frame {
	/*width: 106px;
	top: -28px;
	left: -3px;
	background-size: 102px;*/
}
#search-form input[type="text"]{
	line-height: 18px;	
}
#LoadMore{
	right:0px;	
}
.signup-form input[type="submit"] {
	right: 50%;
	position: relative;
	margin-right: -24px;
	text-align:center;
	background-position:center right;
	font-size: 35px;
}
.SwipePhone {
	display: block;
}

.desktop-only {
	display:none;
	visibility: hidden;
}
.tablet-only {
	display:block;
	visibility: visible;
}
.mobile-only {
	display:none;
	visibility: hidden;
}

}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 611px)
and (max-width : 1024px){
body{
    -webkit-text-size-adjust: none;
}
.container{
 	width:750px;
	padding:0 5px; 
	/*overflow:hidden;*/
}
.gutter {
	height: 30px;
}
#search-form{
	display:block;	
}
.banner-img img {
	width: 223%;
	margin-left: -29%;
}
.inner-banner {
	height: 301px !important;
}
.content-area {
	width: 530px;
}
.right-sidebar {
	width: 195px;
}
.signup-form, .bottom-triangle {
	top: -50px;
}
.hexa-gallery .hex:nth-of-type(10n+1) {
	margin-left: 0px;
}
.hexa-gallery .hex:nth-of-type(7n-2) {
	margin-left: 60px;
}
.ftr-left .addr-info {
	margin-right: 48px;
}
.container2{
	width:100%;	
}
footer{
	background: url(../images/BlackTransBG.png);	
}
footer .container{
	background:none;	
}
.SwipePhone h1{
	font-size:40px;
	color:#f3d243;
	-webkit-text-stroke: 1px rgba(243, 210, 67, 1);
	text-align:center;
}
.blog .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: initial;
	bottom: -31px;
}
.blog .bx-wrapper .bx-prev{
	background:url(../images/swipe-more-arrow.png) left;
	width:10px;
	height:17px;	
}
.blog .bx-wrapper .bx-next{
	background:url(../images/swipe-more-arrow.png) right;
	width:10px;
	height:17px;	
}
.blog .pagination{
	display:none;	
}
.bxslider_post .post-text {
	/*width: 362px;*/
}
div.iframe-wrapper  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
div.iframe-wrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
margin-left: 0!important;
}
.contact-info{
	display:none;	
}
.mob .contact-info{
	display:block;	
	margin-top: 15px;
}
.mob .contact-info li{
	display:block;	
	width:100%;
}
.mob .tootip-arrow{
	display:none;	
}
.mob .contact-info li .tootip {
	position: relative;
	width: 88%;
	background: none;
	opacity:1 !important;
	top:0px;
	padding:0px;
	text-align: left;
	padding-left: 30px;
}
.mob{
	display:block;	
}
.mob {
	display: none;
}
.hexa-gallery .hex2:nth-of-type(7n-2) {
	margin-left: 0px;
}
.hexa-gallery .hex2:nth-of-type(5n-1) {
	margin-left: 85px;
}
#search-form input[type="text"] {
	width: 92%;
}
.SwipePhone {
	display: block;
}
#LoadMore {
	bottom: -17px;
	right: 52px;
}
.center-hex {
	margin-top: -245px;
	margin-left: -66px;
}
.half {
	margin-right: 21px;
}
.half-last {
	margin-right: 0px;
}
.signup-form input[type="submit"] {
	text-align:center;
	background-position:center right;
	font-size: 35px;
}




}


/* Laptops ----------- */
@media only screen
and (min-width : 1025px)
and (max-width : 1919px){
.center-hex {
	top: 50%;
}
.banner-logo img {
	width: 64%;
}
}


/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {

}
